.jMenu {
	display: table;
	table-layout: inherit;
	margin: 0;
	padding: 0;
	list-style: none;
	width:100%;
	background-color: #FFFFFF;
	text-decoration: none;
	white-space:nowrap;
	float:left;
}

.jMenu li {
	display: inline-table;
	background-color: #4478AA;
	margin: 0;
	list-style: none;
	float:left;
	border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    margin-left: 1px;
    margin-bottom: 1px;
}

.jMenu li a {
	padding: 3px 9px;
	display: block;
	background-color: transparent;
	color: #FFFFFF;
	cursor: pointer;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    font-family: verdana,sans-serif;
}

.jMenu li a:hover {
	background-color: #0066cc
}

.jMenu li:hover>a {
	background-color: #0066cc
}

.jMenu li a:focus {
	background-color: #0066cc
}

.jMenu li:focus>a {
	background-color: #0066cc
}

.jMenu li ul {
	display: none;
	position: absolute;
	z-index: 9999;
	padding: 0;
	margin: 0;
	list-style: none;
	white-space: normal;
}

.jMenu li ul li {
	background-color: #599DE0;
	display: block;
	border-bottom: 1px solid #484548;
	border-left: 0px;
	padding: 0;
	list-style: none outside none;
	position: relative;
	float:none;
	border-radius: 0px;
    margin: 0px;
}

.jMenu li ul li a {
	font-size: 11px;
	text-transform: none;
	display: block;
	padding: 7px;
	border-top: 1px solid transparent;
	border-bottom: 1px solid transparent;
	text-decoration: none;
	text-align: left;
	font-weight: normal;
}

.jMenu li ul li a.isParent {
	background-color: #2668A5;
	border-radius: 0px;
	background-image: url("../images/udm/right-black.gif");
    background-repeat: no-repeat;
    background-position: 96%;
}

.jMenu li ul li a:hover {
	background-color: #3099EE;
}

.jMenu li ul li a:focus {
	background-color: #3099EE;
}

.noprint {
    display: none ;
    }